/*
 * estilo pfe hem XHTML marzo 2006
 * $Id: ehx1a.css 2004/08/01 Permeso SL $
 */

body { 
  font-style: normal;
  font-weight: 400;
  font-size: 10pt;
  line-height: 120%;
  font-family: Arial, sans-serif;
  color: #000000;
  background: url(fondoa.gif) repeat;
  text-align: justify;
  text-indent: 0em;
  margin-right: 1em;
  margin-left: 1em;
}

h1 {font-family: verdana, arial; color: #808000; background-color: transparent; font-weight: 500; font-size: 160%; line-height: 120%; text-align: center; text-indent: 0em;}
h2 {font-family: verdana, arial; color: #808000; background-color: transparent; font-weight: 500; font-size: 120%; line-height: 120%; text-align: center; text-indent: 0em;}
h3 {font-family: verdana, arial; color: #990000; background-color: transparent; font-weight: 600; font-size: 100%; line-height: 120%; text-align: center; text-indent: 0em;}

.c0 {font-size:75%;line-height:120%;}
.c1 {font-size:85%;line-height:120%;}
.c2 {font-size:90%;line-height:110%;}
.c2n {font-size:90%;line-height:110%;font-weight:600;}
.c3 {font-size:110%;line-height:130%;}
.c4 {font-size:120%;line-height:130%;}
.c5 {font-size:140%;line-height:130%;}
.c6 {font-size:150%;line-height:130%;}
.c7 {font-size:160%;line-height:130%;}
.c8 {font-size:180%;line-height:130%;}
.c9 {font-size:200%;line-height:130%;}
.cv {font-variant: small-caps;}

p {text-indent: 0em;}
p {text-align: justify; text-indent: 2em; }
p.s0 {text-indent: 0em; margin: 1em 0em;}
p.s0g {text-indent: 0em; font-size: 110%; line-height: 125%;}
p.s0p {text-indent: 0em; font-size: 95%; line-height: 105%;}
p.s1 {text-indent: 0em; margin: 1em 1em;}
p.s2 {text-indent: 0em; margin: 1em 2em;}
p.s3 {text-indent: 0em; margin: 1em 3em;}
p.s5 {text-indent: 0em; margin: 1em 5em;}
p.sp {text-indent: 0em; margin-left: 10em; margin-right: 0em; font-size: 100%;}
p.nt {text-indent: -2em; margin-left: 2em; margin-top: 0em; margin-bottom: 0.5em;}
p.ns {text-indent: 0em; margin-left: 2em; margin-top: 0em; margin-bottom: 0.5em;}
p.in {text-indent: 0em; text-align: justify;}
p.ig {text-indent: 0em; text-align: justify; font-size: 100%; line-height: 120%; font-weight: 600;}
p.in1 {text-indent: 0em; text-align: justify; color: #990000;}
p.ig1 {text-indent: 0em; text-align: justify; font-size: 100%; line-height: 120%; font-weight: 600; color: #990000;}
p.in2 {text-indent: 0em; text-align: justify; color: #dd0000;}
p.in3 {text-indent: 0em; text-align: justify; color: #808000;}
p.cn {text-indent: 0em; text-align: center;}
p.cp {text-indent: 0em; text-align: center; font-size: 90%; line-height: 120%; word-spacing: 0.01em; letter-spacing: 0.01em;}
p.cg {text-indent: 0em; text-align: center; font-size: 100%; line-height: 105%; font-weight: 600;}
p.cn1 {text-indent: 0em; text-align: center; color: #990000;}
p.cn2 {text-indent: 0em; text-align: center; color: #dd0000;}
p.cn3 {text-indent: 0em; text-align: center; color: #808000;}
p.dn {text-indent: 0em; text-align: right;}
p.dg {text-indent: 0em; text-align: right; font-size: 110%; line-height: 120%; font-weight: 600;}
p.dn1 {text-indent: 0em; text-align: right; color: #990000;}
p.dn2 {text-indent: 0em; text-align: right; color: #dd0000;}
p.dn3 {text-indent: 0em; text-align: right; color: #808000;}

a:link {color: #990000; background-color: transparent; text-decoration: none;}
a:visited {color: #880000; background-color: transparent; text-decoration: none;}
a:hover {color: #990000; background-color: white; text-decoration: none;}
a:active {color: #dd0000; background-color: transparent; text-decoration: none;}

a.gr {color: #808080; font-size: 90%; text-decoration: none;}
a.gr:link {color: #808080; font-size: 90%; text-decoration: none;}
a.gr:visited {color: #808080; font-size: 90%; text-decoration: none;}
a.gr:hover {color: #990000; background-color: white; font-size: 90%; text-decoration: none;}

a.pie {color: #808080; background-color: transparent; font-family: arial, sans-serif; font-size: 8pt; text-decoration: none;}
a.pie:link {color: #808080; background-color: transparent; text-decoration: none;}
a.pie:visited {color: #808080; background-color: transparent; text-decoration: none;}
a.pie:hover {color: #990000; background-color: #ffffff; text-decoration: none;}

td.cab {font-size: 10pt; line-height: 12pt; color: #000000; font-family: verdana, arial, sans-serif; }
td.pie {font-size: 8pt; line-height: 10pt; color: #808080; font-family: arial, sans-serif; }

td.cn {font-size: 10pt; line-height: 12pt; font-family: arial, sans-serif; text-align: center;}
td.cp {font-size: 8pt; line-height: 10pt; font-family: arial, sans-serif; text-align: center;}
td.in {font-size: 10pt; line-height: 12pt; font-family: arial, sans-serif; text-align: left;}
td.ip {font-size: 8pt; line-height: 10pt; font-family: arial, sans-serif; text-align: left;}
td.dn {font-size: 10pt; line-height: 12pt; font-family: arial, sans-serif; text-align: right;}
td.dp {font-size: 8pt; line-height: 10pt; font-family: arial, sans-serif; text-align: right;}

table.orl { border-width: 10px; border-style: solid; border-color: #000000;; border-collapse: separate; }